library Statistics;

uses
  SysUtils,
  classes,
  forms,
  WinTypes,
  WinProcs,
  U_GetDllForm in 'U_GetDllForm.pas',
  U_RTFun in '..\..\..\RTFunAndForm\Fun\U_RTFun.pas',
  U_ModuleNote in 'U_ModuleNote.pas' {frmModuleNote},
  U_DataLink in 'U_DataLink.pas' {DataLink_Statistics: TDataModule},
  U_ZDYHelpSel in 'U_ZDYHelpSel.pas' {frmZDYHelpSel},
  U_iniParam in 'U_iniParam.pas',
  U_ZDYHelp in 'U_ZDYHelp.pas' {frmZDYHelp},
  U_Fun in '..\..\..\ThreeFun\Fun\U_Fun.pas',
  U_SelExportField in '..\..\..\ThreeFun\Fun\U_SelExportField.pas' {frmSelExportField},
  U_ColumnSet in '..\..\..\ThreeFun\Form\U_ColumnSet.pas' {frmColumnSet},
  U_ColumnBandSet in '..\..\..\ThreeFun\Form\U_ColumnBandSet.pas' {frmColumnBandSet},
  U_SelPrintFieldNew in '..\..\..\ThreeFun\Form\U_SelPrintFieldNew.pas' {frmSelPrintFieldNew};


{$R *.res}

procedure DllEnterPoint(dwReason: DWORD);far;stdcall;
begin
  DLLProc := @DLLEnterPoint;
  DllEnterPoint(DLL_PROCESS_ATTACH);
end;

procedure DLLUnloadProc(Reason: Integer); register;
begin
  if (Reason = DLL_PROCESS_DETACH) or (Reason=DLL_THREAD_DETACH) then
     Application:=NewDllApp;
end;
exports
   GetDllForm;
begin
   try
     NewDllApp:=Application;
     DLLProc := @DLLUnloadProc;
   except

   end;
end.

